name: agile_pay
description: "整合支付"
version: 0.0.1
homepage:

environment:
  sdk: ^3.5.0
  flutter: ">=1.17.0"

dependencies:
  flutter:
    sdk: flutter

  #支付
  alipay_kit: ^6.0.0
  #微信支付
  wechat_kit: ^6.0.1
  #goodle & apple
  in_app_purchase: ^3.2.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^4.0.0

# For information on the generic Dart part of this file, see the
# following page: https://dart.dev/tools/pub/pubspec

# The following section is specific to Flutter packages.
flutter:


